OpenPACE

Data Fields
pace_sec Struct Reference

Shared secret for PACE. More...

`#include <pace.h>`

## Data Fields
enum s_type | type
| Type of the secret.
BUF_MEM * | mem
| Raw secret.
BUF_MEM * | encoded
| Encoded secret.

## Detailed Description

Shared secret for PACE.

Definition at line 87 of file pace.h.

## Field Documentation

## ◆ encoded

BUF_MEM* pace_sec::encoded

Encoded secret.

Definition at line 93 of file pace.h.

## ◆ mem

BUF_MEM* pace_sec::mem

Raw secret.

Definition at line 91 of file pace.h.

## ◆ type

enum s_type pace_sec::type

Type of the secret.

Definition at line 89 of file pace.h.

The documentation for this struct was generated from the following file:

- eac/pace.h